body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #014B6E;
}.nav {
	font: bold 12px Arial;
	color: #3A477B;
	text-decoration: none;
}
.ban {
	background: #5C6BA6 url(banner.jpg) no-repeat;
	height: 241px;
}
.txt1 {
	font: normal 11px Tahoma;
	color: #013148;
	text-decoration: none;
	text-align: justify;
}

a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.txt2 {
	font: normal 11px Tahoma;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.txt3 {
	font: normal 11px Tahoma;
	color: #013148;
	text-decoration: none;
	text-align: justify;
	padding-right: 15px;
}
.links {
	font: normal 11px Tahoma;
	color: #013148;
	text-decoration: underline;

}

.links:a{ text-decoration:underline;}
.links:hover{ text-decoration:none;}
.btxt {
	font: bold 16px/23px Arial, Helvetica, sans-serif;
	color: #014B6E;
	text-decoration: none;
	background: url(underline.gif) no-repeat;
}
.btxt2 {
	font: bold 16px/26px Arial, Helvetica, sans-serif;
	color: #014B6E;
	text-decoration: none;
	background: url(underline2.gif) no-repeat;
	text-align: left;
}
.btxt3 {
	font: bold 16px/26px Arial, Helvetica, sans-serif;
	color: #014B6E;
	text-decoration: none;
	background: url(line3.gif) no-repeat;
	text-align: left;
}
.author {
	font-style: italic;
	color: #999999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.txt4 {
	color: #014B6E;
	text-decoration: none;
	text-transform: none;
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txt5 {
	color: #014B6E;
	text-decoration: none;
	text-transform: none;
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	padding: 3px;
}
.input {
	color: #3E4A7A;
	text-decoration: none;
	text-transform: none;
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	border: 1px solid #C6CEE9;
	margin-left: 5px;
}
.but {
	cursor: pointer;
	cursor: hand;
	font: bold 11px Tahoma;
	color: #FFFFFF;
	background: #014B6E;
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #96A4C9;
}
.invalid {

	color: #FF0000;
	text-decoration: none;
	text-transform: none;
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 3px;
}
.border {
	border: 1px solid #014B6E;
}

.login {
	font: bold 16px/23px Arial, Helvetica, sans-serif;
	color: #014B6E;
	text-decoration: none;
	text-align: center;
}
.txt6 {

	color: #014B6E;
	text-decoration: none;
	text-transform: none;
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding: 3px;
}
.btxt4 {

	font: bold 16px/23px Arial, Helvetica, sans-serif;
	color: #014B6E;
	text-decoration: none;
}
.scroll_txt {
	font: bold 17px/46px Arial;
	color: #2E3653;
}
.ban {
	background: #5C6BA6 url(banner.jpg) no-repeat;
	height: 241px;
}
.txt1 {
	font: normal 11px Tahoma;
	color: #013148;
	text-decoration: none;
	text-align: justify;
}

.footerlinks{
font-family:Trebuchet MS;
font-size:13px;
color:#3d4876;
font-weight:bold;
}
.footerlinks a{
font-family:Trebuchet MS;
font-size:13px;
color:#3d4876;
font-weight:bold;
}
.footerlinks a:hover{
color:#df0d0e;
}

.highlight{
font-family::arial;
font-size:12px;
color:#df0d0e;
font-weight:bold;
}


.highlight1{
font-family::arial;
font-size:12px;
color:#df0d0e;
font-weight:normal;
}

.head_table{
font-family:Arial;
font-size:12px;
color:#014B6E;
font-weight:bold;
padding-left:12px;
}
.content_table{
font-family:Arial;
font-size:11px;
color:#000000;
line-height:17px;
font-weight:normal;
padding-left:12px;
}
.sidelinks{
font-family:arial;
font-size:11px;
color:#3d4876;
font-weight:normal;
}
.sidelinks a{
font-family:arial;
font-size:11px;
color:#3d4876;
font-weight:normal;
}
.sidelinks a:hover{
color:#df0d0e;
}